section{
  width: 100%;
  min-height: 100vh;
  background: #00aeef;
  color:#fff;
  display:flex;
  align-items: center;
  justify-content: center;
  box-sizing:border-box;
  .container{
    display: flex;
    min-width: 960px;
    max-width: calc(100vw * 0.618);
    width:100%;
    padding:40px;
    flex-direction: row-reverse;
    box-sizing:border-box;
    @media(max-width: 1060px){
      min-width: 100%;
      
    }
    @media(max-width:768px){
      flex-direction: column-reverse;
    }
    @media(max-width: 480px){
      padding:20px;
    }
  }
  .bio{
    display: flex;
    flex-direction: column;
    @media(max-width: 480px){
      align-items: center;

    }
  }
  .photo{
    min-width: 300px;
    width: 300px;
    height: 300px;
    margin-right: 60px;
    @media(max-width: 480px){
      margin: 0 auto;
      min-width: 200px;
      width: 200px;
      height: 200px;
    }
    img{
      border-radius: 50%;
      width: 100%;
      height: 100%;
      display:block; 
     
    }
  }
  .header{
    font-size: 50px;
    line-height: 1;
    order: 2;
    @media(max-width: 480px){
      font-size: 32px;
      text-align: center;
    }
  }
  .subheader{
    font-size: 40px;
    font-weight: 500;
    color: #00469b;
    order: 1;
    @media(max-width: 480px){
      margin-top: 50px;
      font-size: 24px
    }
  }
  
  .contacts {
    order: 4;
    display:flex;
    margin-top:30px;
    flex-wrap: wrap;
    @media(max-width: 480px){
      justify-content: center;
    }
    .contact{
      margin-bottom: 15px;
      transition: all ease-in-out 0.2s;
      height: 48px;
      // width: 40px;
      line-height:48px;
      min-width: 48px;
      background: #00469b;
      color: #fff;
      margin-right:15px;
      display:block;
      text-decoration: none;
      padding: 0 10px;
      display:flex;
      justify-content: flex-start;
      align-items: center;
      @media(max-width: 480px){
        height: 30px;
        line-height:30px;
        min-width: 30px;
        margin-left:3px;
        margin-right:3px;
        margin-bottom:6px;
        line-height: 32px;
        font-size:14px;
        padding: 0 6px;
        
      }
      img{
        display:block; 
        margin-right: 10px;
       
        @media(max-width: 480px){
          width:15px;
          height:15px;
          
        }
        &.gitlab{
          width:24px;
          height: 24px;
          @media(max-width: 480px){
            width:18px;
            height:18px;
            
          }
        }
        &.hh{
          height: 15px;
        }
        &.linkedin{
          height: 15px;
        }
      }
      &:hover{
        background: #00469b;
        color: #00aeef
      }
    }
  }
}